@charset "UTF-8";
/* CSS Document */
.a-help{
text-decoration: none;
	width: 100%;
}
.help-hpbox {
width: 100%;
border: 0px;
min-height: 0px;
text-decoration: none;
margin-bottom: 15px;
}
.fi-hpboxlink {
font-size: 16px;
font-weight: bold;
margin: 0px;
text-decoration: none;
color: #2c2d68;
	}
	
@media screen and (max-width: 1181px) {
.p-copy {font-size: 14px!important
}
}

.ask-button  {
background-color: #bb1d7f;
font-weight: 500;
color: #fff;
border-radius: 4px;
text-align: center;
padding: 4px 0px;
}
.search-img {
height: 88px;
width: auto;
	
}
#resp-table {
max-width: 270px;
display: inline-block;
max-height: 98px;
padding: 0px;
margin-bottom: 0px;
}
#resp-table-body{
display: block;
}
	.resp-table-row{
display: table;
width: 100%;
}
	.table-body-cell-1{
display: table-cell;
vertical-align: top;
text-align: right;
max-width: 200px;
}
		.table-body-cell-2{
display: table-cell;
vertical-align: middle;
text-align: center;
max-width: 200px;
}
	.p-copy {
font-size: 16px;
font-weight: bold;
margin: 0px;
text-decoration: none;
color: #2c2d68;
	}